//
//  FileTableItem.h
//  TNEFsEnough3
//
//  Created by Josh Jacob on 7/14/11.
//  Copyright 2011 Josh Jacob. All rights reserved.
//

#import <Foundation/Foundation.h>
#import "tnef-types.h"


@interface FileTableItem : NSObject {
   
    int _numBytes;
    NSString * _fileName;
    Attachment * _attachment;

}

@property (nonatomic, readwrite) int numBytes;
@property (nonatomic, retain) NSString * fileName;
@property (nonatomic, readwrite) Attachment * attachment;

- (NSString *)stringFromFileSize;
+ (NSString *)stringFromFileSize:(int)theSize;

@end
